1. 12
  1.  

  2. 1

    Looks handy. I saw this supports prerelease builds of Lua 5.4; did you have any trouble supporting that, or was it pretty straightforward?

    1. 2
      1. 1

        lol

        1. 1

          Holy smokes; that’s awful. Is it disabled by default at least?

          1. 1

            As far as I know, yes.

            1. 1

              Here’s hoping it either gets removed before the full release, or never gets enabled ever by anyone compiling it.